[SciPy-user] (no subject)

Travis Oliphant oliphant.travis at ieee.org
Thu Feb 23 14:19:41 CST 2006


Adrián López wrote:

> Sorry for not saying that before. I have scipy-0.4.6, numpy-0.9.5 
> and Numeric-24.2. Also, if I run

You don't need to import Numeric.  So, replace the first line with

from numpy import *

Now, make sure you don't have any other version of scipy or numpy 
installed.  You might be grabbing the wrong library. 

I ran your example fine on my system.  However, I did have to change a 
line in the function to

xdot[3] = x[6] * beta - x[3] * beta

Or else I kept getting errors (but not segfaults) during the function 
call.  


-Travis



More information about the SciPy-user mailing list